<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>

<p>
	<marquee width="100%" scrollamount="2" scrolldelay="50">
	<?
	for ($i=0; $i<count($list); $i++) { 
        echo $list[$i][icon_reply] . " ";
        echo "<a href='{$list[$i][href]}'>";
        if ($list[$i][is_notice])
            echo "<font style='font-family:; font-size:9pt; color:#2C88B9;'><strong>{$list[$i][subject]}</strong></font>";
        else
			// * echo "<img src=$latest_skin_path/img/dia_green.gif border=0 vspace=0 hspace=0>&nbsp;";
            echo "<font style='font-family:; font-size:9pt; color:#6A6A6A;'>{$list[$i][subject]}&nbsp;&nbsp;&nbsp;</font>";
        echo "</a>";
       
		}
        ?></marquee></p>